{% extends 'index.html' %}
{% load static %}

{% block content %}
    <div class="row" style="margin-top: 20px">
        <div class="col-lg-3"></div>
        <div class="col-lg-6">

            <form method="post" action="">
                {% csrf_token %}
                <div class="form-group">
                    <input type="text" class="form-control" name="name" placeholder="Name">
                </div>
                <div class="form-group">
                    <input name="number" type="text" class="form-control" placeholder="Number">
                </div>

                <button type="submit" class="btn btn-primary">Add Contact</button>
            </form>

            {% if errors %}
                <div class="alert alert-danger" role="alert" style="margin-top: 20px">
                    {{ msg }}
                </div>
            {% endif %}

        </div>
        <div class="col-lg-3"></div>

    </div>

{% endblock %}
